C++ errors


#1

Hey there guys! :smiley:

I’ve recently started using atom. I wanted to begin coding with C++. I downloaded the gpp-compiler from the atom packages and installed it.
I’m using a MacBook Air.
I downloaded Command Line tools BUT NOT Xcode.
I’m unable to compile with any code editors. It shows the error “iostream.h” not found.
What’d I do wrong? Is Xcode a necessity?


#2

I think you should try installing Xcode and see if that fixes it.